Здесь видео на данную тему:

https://www.youtube.com/watch?v=0NyuWfuu2C0    -сборка
http://youtu.be/IQ4bZCV0ksA    - пайка контроллера
http://youtu.be/TrXnuLtUrGw    -Инструкция, блок ESR.
http://youtu.be/iKwUEkZmQoI    -Инструкция, блок LCF.
http://youtu.be/D2eJKTHzSHw    -настройка
http://youtu.be/jla7jEwVgsE    -Пример использования, ремонт Б.П. atx
